From: Lindsay Dawn Backman <[email-masked]>
Date: Thu, 20 Nov 1997 17:25:48 -0800 (PST)

I've had trouble with this blasted email account ever since the power
outage.  I use an account on the internet now, but I'd really like to make
use of my technology fee here at Western.  Since the up and running Titan
took over, I have tried to access my account three times.  Each time I
open my Inbox, it says:

"file is not in valid inbox format"

Could someone please help me figure this out?  As far as I know, I can
send messages, but I know I cannot receive any.  Thank you.  

Lindsay